open All Channels
seplocked Macintosh
blankseplocked Client Can Not Be Updated - Trinity Classic Patch
 
This thread is older than 90 days and has been locked due to inactivity.


 
Pages: [1] 2

Author Topic

Tyranis Bolke
Kingfisher Industries
Posted - 2007.12.06 00:06:00 - [1]
 

Edited by: Tyranis Bolke on 06/12/2007 00:14:51
MacBook Pro, 2Ghz, 2Gb Ram, OS X 10.4.11

Downloaded the patch for Trinity Classic, was very careful to make sure I got the Mac version. No game. Just got the above message when I tried to patch.

I'm downloading the updated client now, but any idea what's causing this? Is my case just a one off?

Edit: Finished downloading the client, but when I tried to open the diskimage, it told me it was corrupt despite the download have been completed without a hitch. Colour me confused.

Ravindar
Posted - 2007.12.06 00:12:00 - [2]
 

Same issue. Tried the in game downloader and manual patch. Both say they cannot update the app and to download the full client, which I'm doing now.

If I reinstall the full client, am I going to lose all my overview settings/bookmarks/whathaveyou?

Thanks

Soldara
The Graduates
Morsus Mihi
Posted - 2007.12.06 00:12:00 - [3]
 

Same specs, running 10.5.1

Don't know what is causing it, but you're not a one off. I had the same problem.

Agguire
Posted - 2007.12.06 00:36:00 - [4]
 

Same problem here. After trying the patch 3 times. Got a can not patch this file and a the download could not be validated error.

Fermi Drake
Caldari
School of Applied Knowledge
Posted - 2007.12.06 00:37:00 - [5]
 

Edited by: Fermi Drake on 06/12/2007 07:52:59
Yeah, I had to do a full reinstall. Haven't had any problems with the new client after that though.

MBP 2.16 GHz Core Duo
1 GB RAM
10.5.1

Garand Delmas
Posted - 2007.12.06 00:39:00 - [6]
 

"Me too" - clearly a widespread problem with the Mac version.

I'm downloading the full version now. I'll report back if it's flagged as corrupt also.

Morlana Syketh
Amarr
Kaminjosvig
Mournival Alliance
Posted - 2007.12.06 00:40:00 - [7]
 

Edited by: Morlana Syketh on 06/12/2007 01:34:59
Edited by: Morlana Syketh on 06/12/2007 01:29:06
2.2GHz MacBook Pro/2GB RAM/OSX10.5.1

Same issue. Tried manual and in game about 8 times each

Is the clean install the pure answer?


Update: A period into my download of the whole thing, it decided it had finished. I tried to install, but cannot get it to mount. This has happened 3 times for me...

Any answers from anyone official yet, regarding either of these problems?

Vint Rotach
Posted - 2007.12.06 01:46:00 - [8]
 

Edited by: Vint Rotach on 06/12/2007 10:47:26
Edit to include techy support stuff.

Cant patch this file error here too.

Appreciate the effort they've gone to for a mac client, but lets say the user experience isnt 'seamless' yet.
--------------
Sequence of events, for me at least.

1) Started eve-cider
2) Detected that a new patch of approx 57Mb was available
3) Downloaded the patch automatically, closed eve, then warned that it was unable to apply this patch.
4) Figured it was trying to download the windows patch so decided to do it manually.
5) From eve site, downloaded the Mac patch
6) UNziped the file ok
7) Run the patcher and it reports the same, unable to patch.
8) Eve-cider=broke.

Specs
iMac Core2 Duo, 17inch 1440x900, 2Ghz, 1Gb, 128Mb Ati X1600.
Lepord 10.5.1
Running as an administrator
Installed on Boot volume to applications folder
Used all the defaults for install and patching




Baba Akili
Posted - 2007.12.06 01:47:00 - [9]
 

yes patch itself did not work ("you cant apply this patch on that file")
New download allowed me to enter, so far thats all I've done .

Garand Delmas
Posted - 2007.12.06 01:55:00 - [10]
 

I had to download the full installer, but it installed fine and I logged in and flew around with no problems at all.

No word yet on whether it's more stable than the older client, but no crashes yet.

(Evemon and Eve Skill Monitor are both out of action though.)

Arcon Telf
Gallente
N0 APOLOGY
Controlled Chaos
Posted - 2007.12.06 02:41:00 - [11]
 

Edited by: Arcon Telf on 06/12/2007 02:50:44
Edited by: Arcon Telf on 06/12/2007 02:48:15
Also having problems patching. I had similar problems with the last, small patch too. I guess I'll download the entire client again. This is absolutely unacceptable. Mad

My error says: Cannot apply the patch on this file ! Please re-install.

What a crock!

If I have to do a clean reinstall every time CCP patches Eve, I don't know how long I'll be a paying subscriber.

Swordfishe
Posted - 2007.12.06 03:08:00 - [12]
 


Ruen
Posted - 2007.12.06 06:12:00 - [13]
 

Same thing here...In-game patch DL completed and said the file was corrupt and couldn't verify. I tried manual patch and it failed.

I reinstalled, and can access the game but my graphics are aweful...(24 bit is the best I can get from the graphics menu) I dunno if I want to keep this game anymore...What trouble.

CCP Lingorm


C C P
Posted - 2007.12.06 06:19:00 - [14]
 

Could you all please provide as much detail about your system configurations as possible.

We want to get the the bottom of this but need some solid reproduction steps so we can debug it and kix it.

Byron Steiner
Posted - 2007.12.06 06:26:00 - [15]
 

MacBook Pro, 2.33 Ghz, 2GB, External 23 inch Cinema Display.

I've downloaded the full new client, it will not let me type in the text fields or click any buttons. Completely non-functional.

Thank you so much for the patch. I was having fun with the game, now I cannot play at all. Have you heard of testing?



Arcon Telf
Gallente
N0 APOLOGY
Controlled Chaos
Posted - 2007.12.06 07:16:00 - [16]
 

Downloading a fresh install of the entire client worked for me, so I am back in the game. Here's my specs if it will help. Thanks for working on it CCP Very Happy

24 inch iMac, 2.8GHz Intel Core 2 Duo, 4 GB RAM, Radeon 2600HD 256mb, OS 10.5.1

Ziegleer
Posted - 2007.12.06 07:44:00 - [17]
 

If I download the complete Eve Client again does it install the old graphics version or am I just installing the new version that is going to glitch my graphics even more?

Is everyone else on the Macbook still having graphics glitching?

Real Poison
Minmatar
Stormlord Battleforce
Shadow of xXDEATHXx
Posted - 2007.12.06 07:48:00 - [18]
 

and another /me too...

MBP 2.4ghz core2duo / 4gig ram / 8600M GT 256mb
on 10.5.1

had to do a full client download.

but i wonder... did the autopatching work for Shocked ANYONE Shocked with a mac ???

Okori Jet
Exponential Tao
Posted - 2007.12.06 08:13:00 - [19]
 

Same here, I'm running a Mac Book Pro 2.4 ghz 4 mb ram GeForce 8600M GT. One thing of note is that I installed the Mac patch prior to Trinity that had to be manually downloaded and installed. My Eve version is shown as EVEOnline 2.3 (972).

Hope that helps...

Okori

Robert Quine
Posted - 2007.12.06 08:58:00 - [20]
 

Same issue for Patch; but full install worked fine :)

MacBook Pro (2GHz intel Core Duo, 2Gb RAM, OSX 10.4.11):
the EVE client downloaded the patch, but failed saying: cannot patch this file, please re-install.
Re-installed the full client (500Mb) worked no problem.

Only lame Classic content tho, no Premium content.

Naib Stilgar
Amarr
Core Domination
Posted - 2007.12.06 09:21:00 - [21]
 

Same problem, patch refuses to install, so I reinstalled the previous client (full download) then applied the new patch which happily completed ... but now eve won't launch at all Sad

ah well, another big download to do

MBP 2.2 GHz Core Duo
2 GB RAM
10.5.1

wenxiu
Gallente
Versatech Co.
RED.OverLord
Posted - 2007.12.06 09:28:00 - [22]
 

The problem with the patching mechanism is that it is inconsistent.

I was able to do the autopatch using my Mac Pro desktop, but it failed on my MacBook Pro. I tried all sorts of things like moving the EVE Online app back to the main Applications Folder (I keep them in another folder) but the autopatching still didn't work.

Only solution was for me to download a new copy for my MacBook Pro. I didn't want to risk making things worse by copying the working patched version from my desktop to my laptop.


Nemesios
Amarr
Viziam
Posted - 2007.12.06 09:31:00 - [23]
 

Edited by: Nemesios on 06/12/2007 09:32:02
The full download and Auto-patch work fine (for me)

Mac Pro 3 ghz and leopard.

Mahandra Hunter
Posted - 2007.12.06 10:28:00 - [24]
 

And another: autopatch failed - patch download failed. Trying full DL now.Neutral

MBP 2.4ghz, 2gb RAM 10.4.10.

V. poor.

Ergzay Stargazer
Posted - 2007.12.06 10:28:00 - [25]
 

Edited by: Ergzay Stargazer on 06/12/2007 10:30:21
Edit: Bad statement. Erased by me.

Naib Stilgar
Amarr
Core Domination
Posted - 2007.12.06 10:46:00 - [26]
 

Edited by: Naib Stilgar on 06/12/2007 10:46:37
Originally by: Naib Stilgar
Same problem, patch refuses to install, so I reinstalled the previous client (full download) then applied the new patch which happily completed ... but now eve won't launch at all Sad


Update, I was curious why it wouldn't launch so I went into terminal and navigated my way to the executable:

% cd /Applications/EVE\ Online.app/Contents/MacOS
% ./cider

and it launched !

weird.

MBP 2.2 GHz Core Duo
2 GB RAM
10.5.1

Robin Erik
Posted - 2007.12.06 11:32:00 - [27]
 

I do not understand, go a powerbook pro, 2.2. Ghz with 8600 GT and in the settings screen it says "no premium content".
Am i missing something?

CCP Cascade

Posted - 2007.12.06 11:38:00 - [28]
 

The premium graphics content patch will be available Q1 of 2008. Please read this dev blog for more information: http://myeve.eve-online.com/devblog.asp?a=blog&bid=517

Vint Rotach
Posted - 2007.12.06 11:53:00 - [29]
 

Edited by: Vint Rotach on 06/12/2007 11:54:27
Edited by: Vint Rotach on 06/12/2007 11:53:09
CCP Casqade,

Just keep this thread on track, there is another thread moaning about the fact we dont get the whizzy new engine. The specific issue here is with patching the eve-cider version to allow us to play with the classic graphics.

We get that the 'oOOoO AhahAhaa' graphics arent available to us yet. And thats 'okay'

But at the moment the patching of existing installs doesnt work.

CCP Cascade

Posted - 2007.12.06 12:48:00 - [30]
 

Originally by: Vint Rotach
Edited by: Vint Rotach on 06/12/2007 11:54:27
Edited by: Vint Rotach on 06/12/2007 11:53:09
CCP Casqade,

Just keep this thread on track, there is another thread moaning about the fact we dont get the whizzy new engine. The specific issue here is with patching the eve-cider version to allow us to play with the classic graphics.

We get that the 'oOOoO AhahAhaa' graphics arent available to us yet. And thats 'okay'

But at the moment the patching of existing installs doesnt work.


Reason:

The reason for this is that when we first released the Mac for EVE, we had one version of the cider engine out there. After that, on the 27th, we released an update which took people from the starter build of the cider engine to another build.
What the EVE-Online Auto patcher in game does is that it detects the build number of the EVE Client and does not take into account what Cider build you are having, but the patch downloaded does. So if you are running another cider build than the patch expects you to do, the patch will fail and ask you to reinstall.

Workaround:

The workaround for this is to download the full installer here: http://www.eve-online.com/download/

Will it happen again?

No. This will not happen again in future builds as we have implemented a Cider autopatcher (non related to the EVE Online Autopatcher) that will take everyone to the latest build to prevent this mismatch from happening again.

I am very sorry that this happened.


Pages: [1] 2

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only